#wa-compsubpage-l9e5lk1y1dosvcmwao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l9e5lk1y1dosvcmwao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l9e5lk1y1dosvcmwao>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l9e5lk1y1dotd26cpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l9e5lk1y1dotd26cpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l9e5lk1y1dotd26cpc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxvsprmt1dpr1wosg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxvswpu01dpr34bl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9e5lk1y1dotd2ozy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9e5lk1y1dotd3zjsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9e5lk1y1dotd55czk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9e5lk1y1dotd56ry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l9e5lk1y1dot4bo874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dot4bo874>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dot4bo874>.wa-container-vspacer {height:0px;}
#wa-container-l9e5lk1y1dot4cstj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dot4cstj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dot4cstj4>.wa-container-vspacer {height:0px;}
#wa-container-l9e5lk1y1dot4ddy0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dot4ddy0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dot4ddy0w>.wa-container-vspacer {height:0px;}
#wa-container-l9e5lk1y1dotd3nclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dotd3nclc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dotd3nclc>.wa-container-vspacer {height:0px;}
#wa-container-l9e5lk1y1dotd66w74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dotd66w74>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dotd66w74>.wa-container-vspacer {height:0px;}
#wa-container-l9e5lk1y1dothiehz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9e5lk1y1dothiehz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9e5lk1y1dothiehz4>.wa-container-vspacer {height:0px;}
#wa-row-jxvslzif1dpr482zcg {margin:0px 0px;}
#wa-row-jxvslzif1dpr482zcg>div {padding: 0px 0px;}
#wa-row-jxvswpu01dpr3ck66o {margin:0px 0px;}
#wa-row-jxvswpu01dpr3ck66o>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvci3bk>.wa-item-rowspacer {height:20px;}
#wa-row-l9e5lk1y1dosvcmf3k>.wa-item-rowspacer {height:20px;}
#wa-row-l9e5lk1y1dosvcn468 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcn468>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcra40 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcra40>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcrhgw>.wa-item-rowspacer {height:50px;}
#wa-row-l9e5lk1y1dosvctqgw {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk {margin:0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dotd1z1ps>.wa-item-rowspacer {height:50px;}
#wa-row-l9e5lk1y1dotd252dc>.wa-item-rowspacer {height:20px;}
#wa-row-l9e5lk1y1dotd27kn4>.wa-item-rowspacer {height:500px;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default {background-color:#ffffff; border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-brand, [id^=wa-compmenu-jxvslzif1dpr1vvitc].navbar-nav li a, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3366ff;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-nav > .open > a:focus {color:#3366ff; background-color:#ffffff;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxvslzif1dpr1vvitc].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .wa-brand-logo {padding-right:41px;}
[id^=wa-compmenu-jxvslzif1dpr1vvitc] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxvslzif1dpr482zcg {margin:0px 0px;}
#wa-row-jxvslzif1dpr482zcg>div {padding: 0px 0px;}
#wa-row-jxvswpu01dpr3ck66o {margin:0px 0px;}
#wa-row-jxvswpu01dpr3ck66o>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcn468 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcn468>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcra40 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcra40>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk {margin:0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxvslzif1dpr482zcg {margin:0px 0px;}
#wa-row-jxvslzif1dpr482zcg>div {padding: 0px 0px;}
#wa-row-jxvswpu01dpr3ck66o {margin:0px 0px;}
#wa-row-jxvswpu01dpr3ck66o>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcn468 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcn468>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcra40 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcra40>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk {margin:0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxvslzif1dpr482zcg {margin:0px 0px;}
#wa-row-jxvslzif1dpr482zcg>div {padding: 0px 0px;}
#wa-row-jxvswpu01dpr3ck66o {margin:0px 0px;}
#wa-row-jxvswpu01dpr3ck66o>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcn468 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcn468>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvcra40 {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvcra40>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw {margin:0px 0px;}
#wa-row-l9e5lk1y1dosvctqgw>div {padding: 0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk {margin:0px 0px;}
#wa-row-l9e5lk1y1dotd1xgzk>div {padding: 0px 0px;}
}
